.home-banner-container h1 {
    font-family: 'Nunito Sans', sans-serif;
    font-size: 40px !important;
    text-transform: uppercase;
    font-weight: 900;
    
}
.row.flex {
    margin-bottom: 20px;
}
/*video hover*/
.wah-film:hover .fa,
.cap-film:hover .fa{
    display: none;
}
.film-series {
    position: relative;
}
.film-series .fa {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 60px;
    color: #fff;
    opacity: 0.6;
}


/*after christmas banner - can delete when promo is over*/
.blowoutsale {
 background:url(/sites/all/themes/montreal/images/ac-bkg.jpg) no-repeat;
    background-size:100%;
}
.blowoutsale .content {
    background: url(/sites/all/themes/montreal/images/ac-bkg-2.png) no-repeat center right;
    background-size: 100%;
    padding: 30px 0;
}
.blowoutsale .second {
    width:55%;
    display: block;
    text-align: center;
}

.blowoutsale h3 {
    color: #fff;
    font-size: 40px;
    width: 18%;
    padding: 30px 50px 0;
    text-transform: uppercase;
    line-height: 1;
    font-weight: bold;
}
.blowoutsale .content {
    display: flex;
    justify-content: space-between;
}
.blowoutsale .prices {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    padding: 20px 50px;
}
.blowoutsale .prices .prices-large sup {
    position: relative;
    display: inline-block;
    font-size: 25px;
    top: -10px;
}
.blowoutsale p {
    color:#fff;
}
.blowoutsale .prices a {
    background: #BE4D00;
    border-radius: 3px;
    color: #fff;
    width: 100%;
    display: block;
    margin: 0 5px;
    padding: 10px;
}
.blowoutsale .prices .prices-large {
    font-size: 40px;
    font-weight: bold;
    font-family:'AvenirNextLTW01-DemiCn';
    line-height: 1;
}
.blowoutsale .prices .prices-small {
    font-size: 18px;
    font-weight: normal;
    
}
.blowoutsale p {
    font-size: 20px;
    margin-bottom: 0;
    padding: 0;
}
.blowoutsale .ac-small {
    
    font-size: 14px !important;
}
@media screen and (min-width:1100px) {
    .blowoutsale {
        padding:20px 0;
    }
}
@media screen and (max-width:860px) {
    .blowoutsale .content {
        background-size: 110%;
        padding: 15px 0;
    }
    .blowoutsale .prices {
        padding: 20px 50px 5px;
    }
    .blowoutsale h3 {
        font-size: 30px;
        padding: 30px 35px 0;
    }
    .blowoutsale .second {
        width: 65%;
    }
}
@media screen and (max-width:560px) {
    .blowoutsale .content {
        background:none;
        flex-wrap: wrap;
    }
    .blowoutsale h3 {
        width:100%;
        padding: 0;
        text-align: center;
    }
    .blowoutsale .second {
        width:100%;
    }
    .blowoutsale {
        background: url(/sites/all/themes/montreal/images/ac-bkg.jpg) repeat-x;
        background-size: cover;
    }
}


.front-content {
    background:#fff;
    padding-top:25px;
}
.front-content h6 {
    font-family: 'AvenirNextLTW01-DemiCn' !important;
    font-size: 14px;
}
.region-front-content-left {
    order:0;
    width:30%;
    padding:0 15px;
    display:flex;
    flex-direction: column;
}
.region-front-content-left .daily-reading {
    order:0;
}
.region-front-content-left .featured-resource {
    order:1;
}
.region-front-content-left .upcoming-events {
    order:2;
}
.region-front-content-left .wah-promo-block {
    order:3;
}
.region-front-content-left .rh-tv {
    order:4;
}
.region-front-content-left .facebook-like-box {
    order:5;
}

.region-front-content-right {
    order:1;
    width:70%;
    padding:0 15px;
    display:flex;
    flex-direction: column;
}

.region-front-content-left h2 {
    font-size:16px;
    color:#29393e;
    line-height: 1;
}
.region-front-content-right h2 {
    line-height: .8;
    font-size:25px;
}
.region-front-content-right .attachment h2 {
    line-height: 1;
}
.front-content .daily-reading .view-footer {
    clear:both;
}
.front-content .daily-reading p {
    margin-bottom: 15px;
}
.front-content .daily-reading .em-audio-player {
    padding:15px 0;
}
.front-content p {
    margin: 0;
    line-height: 1.3;
    font-weight: normal;
}
.front-content .view-header,
.front-content .view-content {
    padding:0 15px;
}
.front-page-blog .view-header {
    padding:0 15px;
}
.front-page-blog .view-content {
    padding:0 15px 0 0;
}

.front-page-bdr {
    margin-bottom:30px;
}
.front h2 {
    border-bottom:3px solid #9fa7a9;
    padding:15px 0;
    text-align: left;
    text-transform: uppercase;
    color:#29393e;
    margin-bottom:15px;
    line-height: 20px;
}
.view-front-page-lates-blogs h2 {
    border-width: 1px;
    border-color: #f1f2f2;
}
.front-page-blog h2 {
    padding-bottom:10px;
    text-align: left;
    text-transform: none;
    margin: 0;
}
.front .view-latest-from-the-blog .views-field-nothing {
    position: relative;
}
.front .view-id-latest_from_the_blog .views-more-link{
    text-align: left;
    font-style: italic;
}
.front-content .views-more-link {
    display:block !important;
    margin-top: 10px;
    padding-left: 20px;
    font-size: 12px;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 900 !important;
    font-style: italic;
}

.front .civievents.home-page-block a {
    text-decoration: none;
}
.front .view-latest-from-the-blog .views-row .views-field-title h3 {
    font-size: 20px;
    font-weight: bold;
}
.front .view-latest-from-the-blog .views-row .views-field-title a {
    text-decoration: none;
}

.front .addtl-links {
    margin:15px 0;;
}
.front .addtl-links a {
    display:block;
    font-size: 12px;
}

.front .addtl-links i {
    color: #BE4D00;
    margin-right: 5px;
    font-size: 12px;
}
.front .addtl-links .episode:before {
    font-family:fontAwesome;
    content:'\f04b';
    font-style: normal;
    padding-right: 5px;
    display: inline-block;
}
.front .addtl-links .download:before {
    font-family:fontAwesome;
    content:'\f019';
    font-style: normal;
    padding-right: 5px;
    display: inline-block;
}
.front .addtl-links .rh-episode a {
    display:inline;
}
.front .more-blogs {
    background:#BE4D00;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 900 !important;
    font-style: italic;
    font-size: 12px;
    padding:7px;
    text-align: center;
    text-transform: uppercase;
    margin-top:15px;
}
.front .more-blogs:hover {
    background:#441210;
}
.front .more-blogs a {
    color:#fff;
    text-decoration: none;
}
.front .flex {
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
}
.blog-fp {
    order:2;
}
.podcast-fp {
    order:1;
}
.blowoutsale {
    order:0;
}
.front .facebookOuter {
    padding:15px;
}
.front-page-blog .flex > div:last-child {
    width:85%;
    position: relative;
}
.front-page-blog .blog-image {
    width:125px;
    margin: 0 auto;
}
.front-page-blog .blog-image img {
    border-radius: 110px;
    width: 100%;
    max-width: 100%;
    border:2px solid #fff;
}
.front-page-blog .blog-bkg {
    text-transform: uppercase;
        font-family: 'Nunito Sans', sans-serif;
    font-weight: 700;
    padding:20px 10px 8px 10px;
    margin-top:-20px;
    text-align: center;
    background-size: cover;
    width:125px;
    background:#f1f2f2;
    font-size:12px;
    line-height: 1.1;
}

@media screen and (max-width: 619px) {
    .front-page-blog p,
    .front-page-podcast p {
        padding:0 !important; 
        /*overriding style in landingpages.css line 604*/
    }
}
@media screen and (max-width:500px) {
    .front-page-blog .flex {
        display:block;
    }
    .front-page-blog .blog-bkg {
        width:95%;
        padding:10px;
    }
    .front-page-blog .blog-image {
        width:85px;
    }
}

/*podcast*/
.all-podcasts a {
    background: #fff !important;
    text-transform: uppercase !important;
    font-family: arno-pro, serif !important;
    color: #BE4D00 !important;
    border: 1px solid #29393e !important;
    min-height: auto !important;
    font-size: 14px !important;
}
.all-podcasts a:hover {
    background:#BE4D00 !important;
    border: 1px solid #BE4D00 !important;
    color: #fff !important;
}
.front-page-podcast .flex {
    flex-direction: column;
    position: relative;
}
.front-page-podcast .attachment {
    display:flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.front-page-podcast .attachment .view-front-page-podcast {
    width: 50%;
    text-align: center;
    margin: 0 -15px;
    display: grid;
    height: initial;
    grid-template-rows: min-content auto;
}
.front-page-podcast .attachment .view-front-page-podcast .view-content > div {
    height: 100%;
    display: flex;
    flex-flow: column;
}
.front-page-podcast .attachment .view-front-page-podcast * {
    text-align: center;
}
@media screen and (max-width:960px) {
    .front-page-podcast .attachment .view-front-page-podcast {
        padding-bottom: 0;
        width: 100%;
    }
}
.front-page-podcast .views-field-field-soundcloud-url {
    margin: auto 0 20px;
    padding-top: 20px;
}
.front-page-podcast .view-front-page-podcast .view-header:before {
    border-top:3px solid #9fa7a9;
    padding-top: 30px;
    position: relative;
    display: block;
    content: '';
    width: 100%;
} 
.man-series {
    background:url("/sites/all/themes/montreal/images/new-wah@2x.jpg") no-repeat #000;
    background-size: contain;
    height: 150px;
}
.women-series {
    background:url("/sites/all/themes/montreal/images/new-captivating@2x.jpg") no-repeat #000;
    background-size: contain;
    height: 150px;
}
.front-page-podcast .pod-bkg,
.man-series,
.women-series {
    width:100%;
    height:150px;
    position: relative;
    background-size:cover;
}
.front-page-podcast .pod-bkg h3,
.man-series h3,
.women-series h3 {
    position: absolute;
    bottom:15px;
    left:15px;
    color:#fff;
}
.front-page-podcast h2 {
    border-bottom:none;
}
.podcast-fp h2 {
    border-bottom: none;
    margin-bottom: 0;
}

.region-front-content-left img {
    width:100% !important;
    height:auto !important;
}
.addtl-rhtv {
    display: none;
}
.front .views-field-created span,
.front .area.rating {
    color:#29393e;
    font-family:'AvenirNextLTW01-MediumC_721311';
}
.front h3 {
    margin:0;
}
.front h6 {
    text-transform: uppercase;
    margin-bottom:10px;
}
.front .featured-resource .content {
    padding:0 15px 15px;
}
@media screen and (max-width:960px) {
    .front .view.civievents .info {
        width: 100%;
    }
    .asm-pod, .bgs-pod {
        flex:auto;
    }
    .front-page-podcast .attachment {
        display:block;
    }
    .front-page-podcast .all-podcasts .btn {
        display: inline;
    }
    .front-page-podcast .view-footer {
        border-bottom: 1px solid #9fa7a9;
        margin: 15px 15px 15px;
    }
    .asm-pod {
        border-right: none;
    }
}
@media screen and (max-width:768px) {
    .front .row {
        width:100%;
        padding: 0;
        margin: 0;
    }
    .front .row.flex {
        flex-direction: column;
    }
    
    .region-front-content-left,
    .region-front-content-right {
        width:95%;
        padding: 0;
        margin: 0 auto;
    }
    .region-front-content-left {
        order:1;
    }
    .region-front-content-right {
        order:0;
    }
    .front .view.civievents .info {
        width: 70%;
    }
}
@media screen and (max-width:500px) {
    .front-page-bdr .view-header {
        padding:0 15px 15px;
    }
}
.front-content .view.civievents .views-row {
    margin-bottom:0;
}


/*slideshow*/
.slideshow-home {
    border-bottom: 6px solid #111;
    background-color: rgba(0,0,0,0.4) !important;
    /*background: url('../img/stripesblack.png');*/
    position: relative;
    width:100%; 
}

.slideshow-home .slideshow-content {
    width:100%;
    height:100%;
}
.slideshow-home .slideshow-content-interior {
    padding:0 15px;
    margin:180px 0 100px 0;
}
.slideshow-home .slideshow-content-interior h1 {
    padding-right:50%;
}
.slideshow-home .slideshow-pad {
    height:100%;
}
.slideshow-home p.whitetext {
    display: none;
}
.slideshow-home .click-button {
    margin-top:40px;
}
@media screen and (max-width:1300px) {
    .slideshow-home .bigtoppadding {
        padding:0px !important;
    }
}

@media screen and (max-width:960px) {
    .slideshow-home .slideshow-pad {
        padding:0;
    }
    .slideshow {
    }
    .slideshow-home .bigtoppadding {
        padding-top:0 !important;
    }
    .slideshow-home .slideshow-content-interior {
        margin:70px 0 50px 0;
    }
}
@media screen and (max-width:768px) {
    .slideshow-home {
    }
    .slideshow-home h1 {
        line-height: 1;
    }
    .slideshow-home .click-button {
        margin-top:20px;
    }
}
@media screen and (max-width:500px) {
    .slideshow-home .slideshow-content-interior h1 {
        padding-right:0;
    }
    .front-page-blog .view-content {
        padding:15px;
    }
    .front-page-podcast .asm-pod .all-podcasts, .front-page-podcast .bgs-pod .all-podcasts {
        padding: 15px 0 15px;
    }
    .slideshow-home .slideshow-content-interior h1 {
        line-height: 0.5;
    }
    .slideshow-home .slideshow-content-interior h1 span.light {
        font-size:25px;
        line-height: 1;
    }
    .slideshow-home .click-button {
        font-size:12px !important;
    }
}

/*WAH promo block*/
.wah-promo-block h2 {
    margin-bottom:0;
}
.wah-promo-bkg {
    background:url(/sites/all/themes/montreal/images/wah-promo-bkg.jpg) repeat;
    color:#ca3400;
    text-align: center;
    padding:20px;
}
.wah-promo-bkg h3 {
    color:#ca3400;
}
.wah-promo-block .wah-content h2 {
    color:#1b1b1b;
    text-align: left;
    border:none;
    font-size:25px;
    margin-bottom:0;
}
.wah-promo-block .wah-content {
    padding:15px;
}
@media screen and (max-width: 619px) {
    .front-content p {
        padding: 0 !important;
    }
}

/*flex order on window resize - see js*/
@media screen and (max-width:768px) {
    .region-front-content-left .daily-reading {
        order:0;
    }
    .region-front-content-left .podcast-fp {
        order:1;
    }
    .region-front-content-left .blog-fp {
        order:2;
    }
    .region-front-content-left .upcoming-events {
        order:3;
    }
    .region-front-content-left .wah-promo-block {
        order:4;
    }
    .region-front-content-left .featured-resource {
        order:5;
    }
    .region-front-content-left .rh-tv {
        order:6;
    }
    .region-front-content-left .facebook-like-box {
        order:7;
    }
}
.film-series .two-col h2 {
    border: none;
}
.film-series h2 a {
    border: none;
    font-size: 25px;
    color: #BE4D00;
    text-transform: none;
    font-family: arno-pro, serif;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
}
.two-col.flex {
    flex-wrap: wrap;
}
.two-col.flex > div {
    width: 100%;
}
@media screen and (min-width:620px) {
    .two-col.flex > div {
    width: 50%;
    }
    .two-col.flex {
        flex-wrap: nowrap;
    }
}
@media screen and (max-width:768px) {
    .home-banner-container h1 {
        font-size: 25px !important;
    }
    .home-banner-container .banner-maxwidth {
        margin-bottom: 20px;
    }
}

/* front page events */
.front-page-events img {
    height: 82px !important;
    width: 55px !important;
    object-fit: cover;
    margin-right: 15px;
}
.front-page-events .view-content {
    width: 100%;
    clear: both;
}
.front-page-events .view-header h2 {
    width: 100%;
}
.front-page-events .eventbytype {
    display: flex;
    margin-bottom: 15px;
}
.front-page-events .eventbytype .title a {
    color: #BE4D00;
    display: block;
    font-weight: bold;
    font-size: 22px;
    font-family: arno-pro, serif;
    font-style: normal;
    text-decoration: none !important;
    text-transform: none;
}
.front-page-events .eventbytype .title a:hover {
    color: #441210 !important;
}
.front-page-events .eventbytype .area.rating {
    text-transform: uppercase;
    font-size: 12px;
    padding: 0;
}

.front-page-events .eventbytype .dates {
    font-size: 14px;
    text-transform: uppercase;
    color: #111111;
    margin-top: 5px;
}
.front-page-events .eventbytype .dates * {
    color: #111111 !important;
}


/*new 2021*/
.front-page-podcast .attachment .view-front-page-podcast h5 {
    font-weight: normal;
    margin-top: 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Nunito Sans', sans-serif !important;
}
.front-page-podcast .attachment .view-front-page-podcast h2 a {
    color: #000;
    font-family: 'Nunito Sans', sans-serif !important;
}